Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007518TestLinkGUIpublic2016-04-22 08:282016-09-08 15:13
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007518: New login page : image seems to be hardcoded
Descriptionon the new login page, image "tl-logo-transparent-25.png" is not loaded.
It seems that the path to image and image name are hardcoded for development platform.
Steps To ReproducePrecond : don't use dev platform

1) Fresh install 1.9.15 DEV
2) Go on login page
=> image is not displayed.

Additional InformationSearch "tl-logo-transparent-25.png" (5 hits in 5 files)
  apache\sites\testlink\testlink\config.inc.php (1 hit)
    Line 448: $tlCfg->logo_login = 'tl-logo-transparent-25.png';
  apache\sites\testlink\testlink\gui\templates\firstLogin-model-marcobiedermann.tpl (1 hit)
    Line 18: <img src="http://localhost/development/logo/tl-logo-transparent-25.png"> [^]
  apache\sites\testlink\testlink\gui\templates\login-model-marcobiedermann.tpl (1 hit)
    Line 17: <img src="http://localhost/development/logo/tl-logo-transparent-25.png"> [^]

  apache\sites\testlink\testlink\gui\templates\lostPassword-model-marcobiedermann.tpl (1 hit)
    Line 18: <img src="http://localhost/development/logo/tl-logo-transparent-25.png"> [^]
  apache\sites\testlink\testlink\gui\themes\default\login\codepen.io\marcobiedermann\index.html (1 hit)
    Line 11: <img src="http://localhost/development/logo/tl-logo-transparent-25.png"> [^] 1.9.15 Tauriel

TagsNo tags attached.
Database (MySQL,Postgres,etc)All
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024737)
fman (administrator)
2016-04-22 15:37

OK, Will check I'm sorry
(0024742)
Mr.Bricodage (updater)
2016-04-23 16:33

Glad To help ;-)
(0025257)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-04-22 08:28 Mr.Bricodage New Issue
2016-04-22 15:37 fman Note Added: 0024737
2016-04-22 17:18 fman Relationship added child of 0007262
2016-04-22 17:18 fman QA Team - Task Workflow Status => TBD
2016-04-22 17:18 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-04-22 17:18 fman Steps to Reproduce Updated View Revisions
2016-04-22 17:18 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-04-22 17:18 fman Status new => resolved
2016-04-22 17:18 fman Resolution open => fixed
2016-04-22 17:18 fman Assigned To => fman
2016-04-23 16:33 Mr.Bricodage Note Added: 0024742
2016-09-08 15:13 fman Note Added: 0025257
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker